diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetCategoryStagedModelDataHandlerTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetCategoryStagedModelDataHandlerTest.java
index 82d26429c5836f..b285de560e21bd 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetCategoryStagedModelDataHandlerTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetCategoryStagedModelDataHandlerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.lar.test;
@@ -37,7 +37,7 @@ import org.junit.Rule;
 import org.junit.runner.RunWith;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @RunWith(Arquillian.class)
 public class AssetCategoryStagedModelDataHandlerTest
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetTagStagedModelDataHandlerTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetTagStagedModelDataHandlerTest.java
index 3483ef30f5fc3d..b5888be0539bef 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetTagStagedModelDataHandlerTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetTagStagedModelDataHandlerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.lar.test;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetTagsPortletDataHandlerTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetTagsPortletDataHandlerTest.java
index 8374f7c6d4760e..55656d4c43d671 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetTagsPortletDataHandlerTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetTagsPortletDataHandlerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.lar.test;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetVocabularyStagedModelDataHandlerTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetVocabularyStagedModelDataHandlerTest.java
index 46a2c6956710b1..d41c7418bed38c 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetVocabularyStagedModelDataHandlerTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetVocabularyStagedModelDataHandlerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.lar.test;
@@ -35,7 +35,7 @@ import org.junit.Rule;
 import org.junit.runner.RunWith;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @RunWith(Arquillian.class)
 public class AssetVocabularyStagedModelDataHandlerTest
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/model/impl/test/AssetVocabularyImplTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/model/impl/test/AssetVocabularyImplTest.java
index 6232c68e4c56f6..4e5cddc1cfac81 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/model/impl/test/AssetVocabularyImplTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/model/impl/test/AssetVocabularyImplTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.model.impl.test;
@@ -34,7 +34,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author José Manuel Navarro
+ * @author Jos?? Manuel Navarro
  */
 @RunWith(Arquillian.class)
 public class AssetVocabularyImplTest {
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/model/test/AssetCategoryDisplayTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/model/test/AssetCategoryDisplayTest.java
index bfadca72d070a9..ad42953737d0bf 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/model/test/AssetCategoryDisplayTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/model/test/AssetCategoryDisplayTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.model.test;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/model/test/AssetTagDisplayTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/model/test/AssetTagDisplayTest.java
index d44d436a9cd026..ddcb4749102e58 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/model/test/AssetTagDisplayTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/model/test/AssetTagDisplayTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.model.test;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/model/test/AssetVocabularyDisplayTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/model/test/AssetVocabularyDisplayTest.java
index e4cc5efe510012..112a09eb726eb6 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/model/test/AssetVocabularyDisplayTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/model/test/AssetVocabularyDisplayTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.model.test;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategoryFixture.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategoryFixture.java
index dd2f48b3ec5a01..0de5cdcd1134f0 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategoryFixture.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategoryFixture.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.search.test;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategoryIndexerIndexedFieldsTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategoryIndexerIndexedFieldsTest.java
index e73036569d7ae9..ce706723dfe78d 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategoryIndexerIndexedFieldsTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategoryIndexerIndexedFieldsTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.search.test;
@@ -107,9 +107,9 @@ public class AssetCategoryIndexerIndexedFieldsTest {
 		setTestLocale(locale);
 
 		AssetCategory assetCategory = _assetCategoryFixture.createAssetCategory(
-			"新しい商品");
+			"???????????????");
 
-		String searchTerm = "新しい";
+		String searchTerm = "?????????";
 
 		assertFieldValues(
 			_expectedFieldValues(assetCategory), locale, searchTerm);
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategoryIndexerReindexTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategoryIndexerReindexTest.java
index 188c13265b098e..33e5a0b75e1a26 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategoryIndexerReindexTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategoryIndexerReindexTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.search.test;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategoryMultiLanguageSearchTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategoryMultiLanguageSearchTest.java
index f7c2001822830f..70193800990318 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategoryMultiLanguageSearchTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategoryMultiLanguageSearchTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.search.test;
@@ -156,10 +156,10 @@ public class AssetCategoryMultiLanguageSearchTest {
 			"description_ja_JP", _JAPANESE_DESCRIPTION
 		).build();
 
-		String word1 = "新規";
-		String word2 = "作成";
-		String prefix1 = "新";
-		String prefix2 = "作";
+		String word1 = "??????";
+		String word2 = "??????";
+		String prefix1 = "???";
+		String prefix2 = "???";
 
 		Stream.of(
 			word1, word2, prefix1, prefix2
@@ -185,10 +185,10 @@ public class AssetCategoryMultiLanguageSearchTest {
 			"title_sortable", _JAPANESE_TITLE
 		).build();
 
-		String word1 = "新規";
-		String word2 = "作成";
-		String prefix1 = "新";
-		String prefix2 = "作";
+		String word1 = "??????";
+		String word2 = "??????";
+		String prefix1 = "???";
+		String prefix2 = "???";
 
 		Stream.of(
 			word1, word2, prefix1, prefix2
@@ -273,9 +273,9 @@ public class AssetCategoryMultiLanguageSearchTest {
 
 	private static final String _ENGLISH_TITLE = "title";
 
-	private static final String _JAPANESE_DESCRIPTION = "新規作成";
+	private static final String _JAPANESE_DESCRIPTION = "????????????";
 
-	private static final String _JAPANESE_TITLE = "新規作成";
+	private static final String _JAPANESE_TITLE = "????????????";
 
 	@DeleteAfterTestRun
 	private List<AssetCategory> _assetCategories;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategorySearchTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategorySearchTest.java
index f8d218fff675b8..76dffac525aa61 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategorySearchTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetCategorySearchTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.search.test;
@@ -39,7 +39,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author István András Dézsi
+ * @author Istv??n Andr??s D??zsi
  * @author Tibor Lipusz
  */
 @RunWith(Arquillian.class)
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetSearcherClassNameIdsTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetSearcherClassNameIdsTest.java
index 6d79c652bf66b7..1364b597808e65 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetSearcherClassNameIdsTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetSearcherClassNameIdsTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.search.test;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetSearcherPermissionsTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetSearcherPermissionsTest.java
index a52ee54052c21b..dc8157bbf45adb 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetSearcherPermissionsTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetSearcherPermissionsTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.search.test;
@@ -37,7 +37,7 @@ import org.junit.rules.TestRule;
 import org.junit.runner.RunWith;
 
 /**
- * @author André de Oliveira
+ * @author Andr?? de Oliveira
  */
 @RunWith(Arquillian.class)
 public class AssetSearcherPermissionsTest {
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetSearcherStagingTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetSearcherStagingTest.java
index bec5ac0167317d..58807bdcc19c19 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetSearcherStagingTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetSearcherStagingTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.search.test;
@@ -60,7 +60,7 @@ import org.junit.runner.RunWith;
 
 /**
  * @author Bryan Engler
- * @author André de Oliveira
+ * @author Andr?? de Oliveira
  */
 @RunWith(Arquillian.class)
 public class AssetSearcherStagingTest {
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetTagsSearchTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetTagsSearchTest.java
index 66abc906c10eb0..c220673be5f6a5 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetTagsSearchTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/search/test/AssetTagsSearchTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.search.test;
